colortest-8(1)

NAME
colortest-8 - Display ASCII color test graph

SYNOPSIS
  colortest-8

DESCRIPTION
Display color palette using 8 colors.

OPTIONS
None.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
colortest-16(1) colortest-16b(1) colortest-256(1)

AUTHORS
Program was written by Thomas E. Dickey <dickey@his.com>

This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GNU GPL version 3 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.